/*
 Theme Name:   Balance Child Theme
 Theme URI:    https://balance.axiomthemes.com
 Description:  Balance Child Theme
 Author:       AxiomThemes.com
 Author URI:   https://axiomthemes.com
 Template:     balance
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  balance
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.woocommerce .widget_price_filter .ui-slider .ui-slider-range, 
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce .widget_price_filter .price_slider_amount .button,
.scroll_to_top_style_default,
.sc_layouts_cart_items_short,
.woocommerce div.product form.cart .single_add_to_cart_button,
.woocommerce_status_bar .active .num,
.woocommerce .cart_totals .wc-proceed-to-checkout .checkout-button,
.widget_shopping_cart .buttons a,
.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order{
	background-color: #00bee6 !important;
}
.scroll_to_top_style_default{
	border-color: #00bee6 !important;
}
.woocommerce div.product p.price span.amount, 
.woocommerce div.product span.price span.amount,
.shop_table_checkout_review table tr.order-total *{
	color: #00bee6 !important;
}